p, h3, li {
	color:#000000;
	font-family:Arial, sans-serif;
	text-decoration:none;
	text-transform:none;
	line-height:140%;
	font-size: 100%;
	letter-spacing:.0pt;
	margin-top: 1.3em;
	margin-left: 17px;
	margin-right: 28px;
}
p.keywords{
	margin-top: 0.7em;
}

hr{	margin-left: 17px; 
	margin-right: 44px; 
	color: #339918;
}
p.quote{
	color:#4f4f4f;
	font-family:Arial, sans-serif;
	text-decoration:none;
	text-transform:none;
	/*line-height:144%;*/
	letter-spacing:.0pt;
	margin-left: 60px;
	margin-right: 28px;
}p.quote2{
	color:#484848;
	font-family:Arial, sans-serif;
	text-decoration:none;
	text-transform:none;
	line-height:144%;
	letter-spacing:.0pt;
	margin-left: 57px;
	margin-right: 28px;
}
p.menubar{
	color:#ffffff;
	font-family:Arial, sans-serif;
	font-size:80%;
	text-decoration:none;
	text-transform:none;
	line-height:144%;
	letter-spacing:.0pt;
	margin-left: 17px;
	margin-right: 28px;
}
p.menubar2{
	color:#ffffff;
	font-family:Arial, sans-serif;
	font-size:86%;
	text-decoration:none;
	text-transform:none;
	line-height:144%;
	letter-spacing:.0pt;
	margin-left: 16px;
	margin-right: 0px;
	margin-top: -0px;
	margin-bottom: +1px;
}
ul {
	list-style-image: url(images/bulletpoint.gif);
	list-style-position: outside;
}
li.nobullet {
	list-style-image: url(images/spacer.gif);
	list-style-position: outside;
}
li{
	color:black;
	font-family:Arial;
	text-decoration:none;
	text-transform:none;
	/*letter-spacing:.0pt;*/
	margin-right: 28px;
	margin-bottom: 18px;
	/*font-size: 50%;*/
}

h1{
	color:#435f17;
	font-family:Arial;
	font-size:160%;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	line-height:125%;
	letter-spacing:.0pt;
	margin-left: 17px;
	margin-right: 28px;
	margin-top: 0.7em;
	margin-bottom: -0.13em;
}
h2{
	color:#603b0c;
	font-family:Arial;
	font-size:130%;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	line-height:144%;
	letter-spacing:.0pt;
	margin-left: 17px;
	margin-right: 28px;
	margin-top: 1em;
	margin-bottom: -0.2em;
}
p.small{
	color:black;
	font-family:Arial;
	font-size:70%;
	text-decoration:none;
	text-transform:none;
	line-height:150%;
	letter-spacing:.7pt;
	margin-right: 28px;
	margin-top: -60px;
}
p.smallhr{
	color:black;
	font-family:Arial;
	font-size:70%;
	text-decoration:none;
	text-transform:none;
	line-height:150%;
	letter-spacing:.7pt;
	margin-right: 28px;
	margin-top: -10px;
}
p.date{
	color:black;
	font-family:Arial;
	font-size:60%;
	text-decoration:none;
	text-transform:none;
	line-height:150%;
	letter-spacing:.7pt;
	margin-right: 0px;
	margin-top: +5px;
	margin-bottom: -18px;
}


/*  #287018  */

a:link {color: #305510; text-decoration: underline;}
a:visited {color: #6c6c51; text-decoration: underline;}
a:active {color: #6c6c51; text-decoration: underline;}
a:hover {color: #118000; text-decoration: underline;}

a.menubar:link {color: #ffffff; text-decoration: none;}
a.menubar:visited {color: #ffffff; text-decoration: none;}
a.menubar:active {color: #ffffff; text-decoration: none;}
a.menubar:hover {color: #ffffff; text-decoration: underline;}

img.right {margin-left:    10px;
		   margin-top:     10px;
		   margin-bottom:  10px;
}

img.right2 {margin-left:    10px;
		   margin-top:     20px;
		   margin-bottom:  10px;
}

img.left { margin-right:    14px;
		   margin-top:     10px;
		   margin-bottom:  10px;
}
img.left2 { margin-right:    14px;
		   margin-top:     20px;
		   margin-bottom:  10px;
}
img.lefttable { margin-right:    18px;
		   margin-top:     5px;
		   margin-bottom:  13px;
		   border-bottom: 0px solid white;
}
img.pageimg { margin-right:    18px;
		   margin-top:     5px;
		   margin-bottom:  13px;
		   border-bottom: 0px solid white;
}
.stbutton { display: block;
			height: 25px;
			vertical-align:top;
}

input[type=radio]
{
    border: 0px;
    width: 2em;
	height: 1.2em;
	vertical-align: -0%;
}

